@charset "UTF-8";

/*-------------------------------------------------------
LM.C Official site
Mod : 2014.02.17 MASATO 
---------------------------------------------------------*/

* {
margin: 0;
padding:0;
line-height:1.6;
}

body{
color:#888;
font-size:13px;
font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
text-align:center;
background:#000 url(../img/common/header_bg.jpg) 0 0 repeat;
}

#header{
text-align:left;
border-bottom:solid 3px #a8a8a8;
}

#header_inner{
position:relative;
width:1000px;
height:128px;
text-align:left;
margin:0 auto;

}

#header h1{
position:absolute;
left:0;top:20px;
width:385px;
height:52px;
}

#header h1 a{
display:block;
cursor:pointer;
width:385px;
height:52px;
text-indent:-9999px;
background:url(../img/common/logomark.png) 0 0 no-repeat;
}

#container{
background:#000;
padding:20px 0;
}

#container_inner{
position:relative;
width:1000px;
margin:0 auto 0 auto;
text-align:left;
}

#mainArea{
padding:10px;
}

#infoArea{
float:right;
width:730px;
}

#sidebar{
float:left;
padding:10px 20px 0 20px;
width:200px;
}

#footer{
height:126px;
border-top:1px solid #333;
}

#footer_inner{
z-index:10;
position:relative;
width:1000px;
margin:0 auto;
}

#footer ul{
font-size:11px;
list-style:none;
height:126px;
}

#footer ul li{
display:inline;
}

#footer #copy{
padding:50px 0 0 0;
text-align:center;
font-size:11px;
letter-spacing:1px;
color:#ccc;
font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#footer a{color: #999;text-decoration:underline;}
#footer a:visited{color:#999;text-decoration:underline;}
#footer a:hover{color: #fff; text-decoration:underline;}

/* TEMPLATE
---------------------------------------------------------------------------- */

a:hover img{
opacity:0.6;
filter:alpha(opacity=60);
-ms-filter: "alpha( opacity=60 )";
}

.inner{
padding:0 20px;
zoom:1;
}

p {
padding:0 0 10px 0;
}

.topback a{
display:block;
margin:20px 0 10px 570px;
width:74px;
height:15px;
font-size:9px;
text-indent:-9999px;
text-decoration:none;
background:url(../img/common/topback.gif) 0 0 ;
}

.topback a:hover{
display:block;
background:url(../img/common/topback.gif) 0 -15px ;
}

/* 404page
---------------------------------------------------------------------------- */

p#notfound{
text-align:center;
font-size:16px;
padding:50px;
margin:0 0 30px 0;
}


/* TOP
---------------------------------------------------------------------------- */

#top #mainvisual{
height:360px;
}

#top #box1,
#top #box2{
float:left;
width:320px;
margin:0 20px 0 0;
}
#top #box3{
float:left;
width:320px;
margin:0;
}

#top .contents{
width:298px;
height:300px;
padding:10px;
border:1px solid #666;
overflow:auto;
background:url(../img/common/box_bg.gif) 0 0 repeat;
}

#top .contents .scroll-pane{
width: 100%;
height: 300px;
overflow: auto;
font-size:12px;
}

#top #box4{
float:left;
width:660px;
margin:0;
}

#top #box5{
float:right;
width:320px;
margin:0;
}

#top #container_inner .entrylist{
color:#666;
font-size:12px;
list-style:none;
font-family: 'Carme', sans-serif;
}

#top #container_inner .entrylist li{
margin:0 10px;
padding:5px 0;
border-bottom:1px dotted #666;
}

#top #container_inner .entrylist li a{color:#ccc;}
#top #container_inner .entrylist li a:visited{color:#ccc;}
#top #container_inner .entrylist li a:hover{color:#ff8400;}

#top #container_inner #infoBox{
float:right;
width:280px;
padding:0 40px 0 0;
/*height:260px;*/
color:#ccc;
}


/* TOP > Modal
---------------------------------------------------------------------------- */

* html .layer_board_bg,
* html .layer_board {
	position: absolute;
}
.layer_board_bg {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 1000;
	top: 0;
	left: 0;
	display: none;
	cursor: pointer;
	background: #000;
}

.layer_board {
	display: none;
	position: absolute;
	left: 50%;
	margin: 0 0px 0px -400px;
	text-align: center;
	z-index: 2000;
}



/* INFORMATION
---------------------------------------------------------------------------- */

#information #container_inner{
width:1000px;
position:relative;
}

#information #container_inner .livedate{
font-size:16px;
color:#ccc;
font-family:Helvetica, sans-serif;
}

/* PROFILE
---------------------------------------------------------------------------- */

#profile #container{
/*background:url(../img/profile/bg.jpg) 50% 0 no-repeat;*/
}

#profile #container_inner{
width:1000px;
}

/*縦写真*/
#profile #container_inner #maya{
width:320px;
float:left;
margin:0 0 0 120px;
}

#profile #container_inner #aiji{
width:320px;
float:left;
margin:0 0 0 120px;
}

/*横写真*/
#profile #container_inner #maya2{
width:440px;
float:left;
margin:0 0 0 50px;
}

#profile #container_inner #aiji2{
width:440px;
float:left;
margin:0 0 0 30px;
}

/* LIVE
---------------------------------------------------------------------------- */

#live #container_inner{
width:900px;
padding:20px 30px;
background:#000 url(../img/live/bg.jpg) 50% 50px no-repeat;
}

#live h3{
font-size:12px;
text-align:center;
font-family:verdana;
border-bottom:1px solid #333;
margin:0;
}

#live h3 a{display:block;color:fff;text-decoration:none;}
#live h3 a:hover{color:fff;text-decoration:none;}

#live dl{
margin:10px 0 20px 0;
}

#live dl dt{
font-size:13px;
font-weight:bold;
margin:0 0 5px 0;
color:#666;
}

#live dl dt a{color:#666;}
#live dl dt a:hover{color:#333;}

#live dl dd{
font-size:11px;
margin:0 0 15px 50px;
}

#live #bnr_enq{
position:absolute;
top:400px;
left:650px;
width:290px;
height:100px;

}


/* DISCOGRAPHY
---------------------------------------------------------------------------- */

#discography #container_inner{
width:1000px;
}

#discography h2{
margin:0;
}
#discography h3{
margin:0 0 20px 0;
}
#discography h4{
font-size:16px;
font-weight:normal;
color:#ccc;
font-family:"Times New Roman", Times, serif;
margin:0 0 10px 0;
}
#discography h4 em{
font-size:12px;
color:#ccc;
font-style:normal;
font-weight:normal;
}

#discography ul.type{
display:block;
margin:0 auto 20px auto;
list-style:none;
text-align: center;

}
#discography ul.type li{
display:inline-block;
font-family: 'Carme', sans-serif;
font-size:18px;
padding:5px 20px;
border:1px solid #666;
margin:0 0 0 10px;
}
#discography ul.type li a{
text-decoration:none;
}

#discography .tabbox {
display:none;
}

#discography .title {
font-size:16px;
font-family: 'Carme', sans-serif;
color:#ccc;
}

#discography .jkt {
width:150px;
padding:2px;
border:1px solid #666;
}


#discography table.discotable{
border:none;
width:800px;
margin:0 auto;
border-collapse:collapse;
}
#discography table.discotable th{
width:200px;
vertical-align:top;
padding:20px;
text-align:center;
border-bottom:1px solid #666;
}
#discography table.discotable td{
vertical-align:top;
padding:20px;
border-bottom:1px solid #666;
}

#discography .jkt{
padding:3px;
border:1px solid #333;
margin:0 0 8px 0;
}

#discography p.amazon a{
display:block;
width:62px;
height:18px;
text-indent:-9999px;
margin :0 0 0 50px;
background:url(../img/discography/btn_amazon.gif) 0 0 no-repeat;
}
#discography p.amazon a:hover{
background-position:0 -18px;
}



/* CONTACT
---------------------------------------------------------------------------- */

#contact #container_inner{
width:1000px;
}

#contact #container_inner h3{
color:#fff;
padding:0 0 5px 0;
border-bottom:1px dotted #666;
margin:0 0 10px 0;
font-size:16px;
}

#contact #container_inner p{
font-size:13px;color:#ccc;line-height:1.8;margin:0 0 0 1em;
}


/* Color Stock 
---------------------------------------------------------------------------- */

.red{color:#F00;}
.blue{color:#00C;}
.orange{color:#F60;}
.brown{color:#960;}
.pink{color:#e47fcd;}
.green{color:#1fad70;}
.violet{color:#8e779f;}
.white{color:#ffffff;}

/* etc
---------------------------------------------------------------------------- */

img{vertical-align:bottom;}
a img{border:none;}

a{color: #ccc;text-decoration:underline;overflow:hidden;outline:none;}
a:visited{color:#ccc;text-decoration:underline;}
a:hover{color: #fff; text-decoration:underline;}

div {  
zoom: 1;/*for IE 5.5-7*/  
}  
div:after {/*for modern browser*/  
content: ".";  
clear: both;  
display: block;  
line-height: 0;  
height: 0;  
visibility: hidden;  
}  

.clearfix:after {
content:".";
height:0;
clear:both;
display: block;
visibility:hidden;
}

* html>body .clearfix {
display: inline-block; 
width: 100%;
}

* html .clearfix {
/* Hides from IE-mac \*/
height: 1%;
/* End hide from IE-mac */
}	

*:first-child+html .clearfix{/*for IE7*/
height:1%;
}

br{letter-spacing: 0px;}
.clr{clear:both;}
.fs16{font-size:16px}
.fs15{font-size:15px}
.fs14{font-size:14px}
.fs13{font-size:13px}
.fs12{font-size:12px}
.fs11{font-size:11px}
.fs10{font-size:10px}

.mt5  {margin: 5px 0 0 0;}
.mt10 {margin: 10px 0 0 0;}
.mt20 {margin: 20px 0 0 0;}	
.ml5  {margin: 0 0 0 5px;}
.ml10 {margin: 0 0 0 10px;}	
.ml20 {margin: 0 0 0 20px;}		
.ml30 {margin: 0 0 0 30px;}		
.mb5  {margin-bottom: 5px;}	
.mb10 {margin-bottom: 10px;}
.mb20 {margin-bottom: 20px;}
.mb30 {margin-bottom: 30px;}
.mtb5 {margin:5px 0;}	
.mtb10 {margin:10px 0;}
.mtb20 {margin:20px 0;}
.hidden {display:none;}